Function
write2
writes an entire document to a StreamConcept
write2(TStream & stream, <format specific>, TTag const &)
Include Headers
seqan/stream.h
Parameters

stream | The Stream object to write to Types: StreamConcept
format specific | possibly multiple StringSets (e.g. of meta and sequences)
TTag | The file format tag

Status
Should be renamed to "write" once the old IO-Code is removed
See Also
writeRecord
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59